/* HARDCODE - define main content with left and right hand columns */
#contentmain {
	float: left;
	width: 760px;  
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 0px;
}
#mainleft {
	float: left;
	width: 310px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#listcolumns {
	float: left;
	padding-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
#listone {
	float: left;
	margin-top: 3px;
	width: 184px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	line-height: 90%;
}
#listtwo {
	float: left;
	width: 184px;
	margin-top: 3px;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	line-height: 85%;
}
h2 {
	padding-bottom: 5px;
}
